# Project Types

This module adds the category type fields in project and task.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Go to Project > Configuration > Project Types and add some items in order to categorize projects and tasks as you want.
- Go to Project Dashboard and edit any project and enter its type.
- Now you can group projects by type.
- This is the same for tasks.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ADHOC SA
- Tecnativa
- Onestein

## Contributors

- ADHOC SA
- Tecnativa:
  - Vicent Cubells
- Nikul Chaudhary <nikulchaudhary2112@gmail.com>
- Onestein:
  - Dennis Sluijk
- Open Source Integrators:
  - Daniel Reis <dreis@opensourceintegrators.com>
  - Murtaza Mithaiwala <mmithaiwala@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.